abyss

module (bold = default) build dependencies
abyss/1.3.7/b1 gcc 4.4.7